<!DOCTYPE html>
<html lang="cs">

<head>
    <!-- Specifikování mobilních zařízení  -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Ikonka stránky -->
    <link rel="shortcut icon" href="./public/fav.png">
    <!-- Autor -->
    <meta name="author" content="Romana Kittnerová">
    <!-- Popis -->
    <meta name="description" content="">
    <!-- Charset -->
    <meta charset="UTF-8">
    <!-- Titulek -->
    <title>RomankaStranky</title>
    <!-- GOOGLE FONTS -->
    <link href="https://fonts.googleapis.com/css?family=Oswald:300,500,600|Roboto:400,700" rel="stylesheet">
    <!-- FONT AWESOME -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <!-- CSS -->
    <link rel="stylesheet" href="./src/css/main.css">
</head>

<body>
    <nav>
    </nav>
    <section>
        <form class="form"> 
    </section>   
    <footer>
        <p>Copyright &copy;
            <script>document.write(new Date().getFullYear());</script> | Made
            with ❤︎ by <a>Romana Kittnerová</a></p>
    </footer>
</body>
<html>